API referencePublic decks
List public manuals
Every manual published for everyone, last published first.
GET
Every manual published for everyone, last published first.
The public manuals
application/json- response
manuals*array<>curl -X GET 'https://www.chameleonlabs.org/api/public/manuals'Example Response200
{ "manuals": [ { "id": "string", "title": "string", "cardCount": 0, "packUrl": "http://example.com", "categoryId": "string", "categoryName": "string", "tags": [ "string" ], "publishedAt": "2019-08-24T14:15:22Z", "ownerUsername": "string" } ]}